@charset "UTF-8";

/************************************************

bace_lyout CSS
last update 120225

************************************************/

/* ===================================

	1.container 
	2.nav
	3.contents
	4.alpha-block
	5.bate-block
	6.header
	7.footer

====================================== */

/************************************************
	      
1.container
	        
************************************************/

div#container {
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: relative;
	word-wrap:break-word;
}

/************************************************
	      
2.nav
	        
************************************************/


ul#nav {
	display: block;
	padding: 0px;
	background-image: url(../images/common/bg_nav.jpg);
	background-repeat: repeat-x;
	background-position: left top;
	clear: both;
	height: 36px;
	margin: 0px;
	float: left;
	width: 960px;
}

ul#nav li {
	float: left;
	height: 36px;
	display: block;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	background-image: url(../images/common/nav_separate.jpg);
	background-repeat: repeat-y;
	background-position: right top;
}
ul#nav li a {
	text-decoration: none;
	display: block;
	line-height: 36px;
	padding-top: 0px;
	padding-right: 18px;
	padding-bottom: 0px;
	padding-left: 18px;
	color: #FFF;
	font-size: 12px;
	font-weight: bold;
}

ul#nav li a:hover {
	text-decoration: none;
	display: block;
	line-height: 36px;
	padding-top: 0px;
	padding-right: 18px;
	padding-bottom: 0px;
	padding-left: 18px;
	color: #FF0;
	font-size: 12px;
	font-weight: bold;
}

ul#nav li a.current {
	text-decoration: none;
	display: block;
	line-height: 36px;
	padding-top: 0px;
	padding-right: 18px;
	padding-bottom: 0px;
	padding-left: 18px;
	color: #FF0;
	font-size: 12px;
	font-weight: bold;
}

ul#subnav {
	background-image: url(../images/common/bg_navfoot.jpg);
	background-repeat: no-repeat;
	width: 960px;
	height: 32px;
	clear: both;
}

ul#subnav li {
	float: left;
	height: 32px;
	display: block;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	background-image: url(../images/common/subnav_separate.jpg);
	background-repeat: repeat-y;
	background-position: right center;
}

ul#subnav li a {
	text-decoration: none;
	display: block;
	line-height: 32px;
	padding-top: 0px;
	padding-right: 18px;
	padding-bottom: 0px;
	padding-left: 18px;
	color: #2a2a2a;
	font-size: 12px;
	font-weight: bold;
}

ul#subnav li a:hover {
	text-decoration: none;
	display: block;
	line-height: 32px;
	padding-top: 0px;
	padding-right: 18px;
	padding-bottom: 0px;
	padding-left: 18px;
	color: #2a2a2a;
	font-size: 12px;
	font-weight: bold;
}

ul#subnav li a.current {
	text-decoration: none;
	display: block;
	line-height: 32px;
	padding-top: 0px;
	padding-right: 18px;
	padding-bottom: 0px;
	padding-left: 18px;
	color: #2a2a2a;
	font-size: 12px;
	font-weight: bold;
}

/************************************************

ul#nav li {
	font-size:12px;
	float: left;
	text-indent: -9999px;
	height: 28px;
	display: block;
	margin: 0px;
	padding: 0px;
	list-style-type: none;
}
ul#nav li a {
	text-indent: -9999px;
	height: 28px;
	text-decoration: none;
	background-image: url(../images/gnav_off.jpg);
	background-repeat: no-repeat;
	display: block;
	padding: 0px;
}
ul#nav li#nav-01 {
	width: 154px;
}
ul#nav li#nav-02 {
	width: 130px;
}
ul#nav li#nav-03 {
	width: 130px;
}
ul#nav li#nav-04 {
	width: 130px;
}
ul#nav li#nav-05 {
	width: 130px;
}
ul#nav li#nav-06 {
	width: 130px;
}
ul#nav li#nav-07 {
	width: 136px;
}

ul#nav li#nav-01 a {
	background-position: 0px 0px;
}
ul#nav li#nav-02 a {
	background-position: -154px 0px;
}
ul#nav li#nav-03 a {
	background-position: -284px 0px;
}
ul#nav li#nav-04 a {
	background-position: -414px 0px;
}
ul#nav li#nav-05 a {
	background-position: -544px 0px;
}
ul#nav li#nav-06 a {
	background-position: -674px 0px;
}
ul#nav li#nav-07 a {
	background-position: -804px 0px;
}

ul#nav li#nav-01 a:hover {
	background-position: 0px -28px;
}
ul#nav li#nav-02 a:hover {
	background-position: -154px -28px;
}
ul#nav li#nav-03 a:hover {
	background-position: -284px -28px;
}
ul#nav li#nav-04 a:hover {
	background-position: -414px -28px;
}
ul#nav li#nav-05 a:hover {
	background-position: -544px -28px;
}
ul#nav li#nav-06 a:hover {
	background-position: -674px -28px;
}
ul#nav li#nav-07 a:hover {
	background-position: -804px -28px;
}

ul#nav li#nav-01 a.current {
	background-position: 0px -28px;
}
ul#nav li#nav-02 a.current {
	background-position: -154px -28px;
}
ul#nav li#nav-03 a.current {
	background-position: -284px -28px;
}
ul#nav li#nav-04 a.current {
	background-position: -414px -28px;
}
ul#nav li#nav-05 a.current {
	background-position: -544px -28px;
}
ul#nav li#nav-06 a.current {
	background-position: -674px -28px;
}
ul#nav li#nav-07 a.current {
	background-position: -804px -28px;
}
************************************************/

/************************************************
	      
3.contents
	        
************************************************/

div#contents {
	text-align: left;
	clear: both;
	display: block;
	position: relative;
	padding-bottom: 20px;
}

#container .notable-block {
	background-color: #FFF;
	border: 1px solid #CCC;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	margin-bottom: 10px;
}

#container .notable-block .flL {
	width:740px;
}

#container .notable-block .flL li {
	float: left;
	font-size: 12px;
	line-height: 36px;
	margin: 0px;
	padding-top: 0;
	padding-right: 15px;
	padding-bottom: 0;
	padding-left: 0;
}

#container .notable-block .flL li a {
	font-size: 14px;
	font-family: 'Roboto Condensed', sans-serif;
}

#container .notable-block .flR li {
	font-size: 12px;
	line-height: 36px;
	margin: 0px;
	padding: 0px;
}

/************************************************
	      
4.alpha-block
	        
************************************************/

div#alpha-block {
	width: 650px;
	float: left;
	position: relative;
	text-align: left;
}

/* .alpha block other sec  ================ */

#home .rssmain {
	position: absolute;
	left: 610px;
	top: 30px;	
}

#contentsection .rssmain {
	position: absolute;
	left: 610px;
	top: 30px;	
}

.rssmain2 {
	position: absolute;
	left: 610px;
	top: 10px;	
}


#osssection .rssmain {
	position: absolute;
	left: 610px;
	top: 40px;	
}

.listarea {
	font-size:120%;
}

.blk {
	display: block;
	clear: both;
	position: relative;
}

.topics-section .section {
	border: 4px solid #3D3D3D;	
}

.section {
	display: block;
	clear: both;
	position: relative;
	padding: 25px 20px;
	margin-bottom: 10px;
	border: 1px solid #CCC;
	background-color: #FFF;
}

.section10 {
	display: block;
	clear: both;
	position: relative;
	background-image: url(../images/common/bg_banner.jpg);
	height: 96px;
	padding-top: 13px;
	background-repeat: no-repeat;
	background-position: center top;
}

.lineredbox {
	display: block;
	clear: both;
	position: relative;
	padding: 20px;
	border: 1px solid #AD1D14;
}

/* topic-path  ================ */

ul#topic-path {
	width: 100%;
	display: block;
	padding: 0px;
	clear: both;
	margin-top: 0px;
	margin-right: 0px;
	margin-left: 0px;
	margin-bottom: 15px;
}

ul#topic-path li {
	float: left;
	display: block;
	padding: 0px;
	color: #333;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	line-height: 1;
	font-size:12px;
}

ul#topic-path li.breadcrumbhome {
	margin: 0 0 0 0;
}

ul#topic-path li a {
	margin: 0px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	line-height: 1;
	color: #000;
}

ul#topic-path li strong {
	margin: 0px;
	line-height: 1;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-weight: bold;
}


/************************************************
	      
5.bate-block
	        
************************************************/

div#beta-block {
	width: 300px;
	float: right;
	text-align: left;
}

/* betablock pickup  ================ */

div#beta-block .hxpickup {
	font-size: 16px;
	line-height: 20px;
	background-image: url(../images/common/beta_ico_mushimegane.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 8px;
	padding-bottom: 8px;
	padding-left: 24px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
	font-family: "Roboto Condensed", sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
}

div#beta-block .hxpickup span {
	font-size: 10px;
	line-height: 20px;
	color: #F73260;
}

div#beta-block .beta_pickupsection {
	display: block;
	clear: both;
	position: relative;
	padding: 15px 15px 5px;
	margin-bottom: 10px;
	background-color: #575757;
}

div#beta-block .beta_pickupsection p {
	color: #fff;
}

/* betablock ranking  ================ */

div#beta-block .hxranking {
	font-size: 16px;
	line-height: 20px;
	background-image: url(../images/common/ico_ranking.png);
	background-repeat: no-repeat;
	background-position: left 3px;
	margin-bottom: 8px;
	padding-bottom: 8px;
	padding-left: 24px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #888888;
	font-family: 'Roboto Condensed', sans-serif;
	letter-spacing: 1px;
}

div#beta-block .rankingsection {
	display: block;
	clear: both;
	position: relative;
	padding: 20px 15px 15px;
	margin-bottom: 10px;
	border: 1px solid #CCC;
	background-color: #FFF;
}

/* beta-rankinglist
------------------------------------------ */

#container ul.rankinglist {
	margin-bottom: 5px;
	padding-top: 5px;
}

ul.rankinglist li {
	background-image: url(../images/common/border_1pxdotted.png);
	background-repeat: repeat-x;
	background-position: left bottom;
	margin-bottom: 5px;
	padding-bottom: 5px;
	clear: both;
}

ul.rankinglist li a {
	background-repeat: no-repeat;
	background-position: left top;
	padding-left: 30px;
	display: block;
	color: #000;
}

ul.rankinglist li a.listno1 {
	background-image: url(../images/common/ico_no1.jpg);
}

ul.rankinglist li a.listno2 {
	background-image: url(../images/common/ico_no2.jpg);
}

ul.rankinglist li a.listno3 {
	background-image: url(../images/common/ico_no3.jpg);
}

ul.rankinglist li a.listno4 {
	background-image: url(../images/common/ico_no4.jpg);
}

ul.rankinglist li a.listno5 {
	background-image: url(../images/common/ico_no5.jpg);
}

ul.rankinglist li a.listno6 {
	background-image: url(../images/common/ico_no6.jpg);
}

ul.rankinglist li a.listno7 {
	background-image: url(../images/common/ico_no7.jpg);
}

ul.rankinglist li a.listno8 {
	background-image: url(../images/common/ico_no8.jpg);
}

ul.rankinglist li a.listno9 {
	background-image: url(../images/common/ico_no9.jpg);
}

ul.rankinglist li a.listno10 {
	background-image: url(../images/common/ico_no10.jpg);
}

/* betablock facebook  ================ */

div#beta-block .hxfacebook {
	font-size: 16px;
	line-height: 26px;
	background-image: url(../images/common/header_ico_fb.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 8px;
	padding-bottom: 8px;
	padding-left: 32px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #888888;
	font-family: "Roboto Condensed", sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
}

/* betablock twitter  ================ */

div#beta-block .hxtwitter {
	font-size: 16px;
	line-height: 26px;
	background-image: url(../images/common/header_ico_tw.png);
	background-repeat: no-repeat;
	background-position: left top;
	margin-bottom: 8px;
	padding-bottom: 8px;
	padding-left: 32px;
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #888888;
	font-family: "Roboto Condensed", sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
}

/* .localnav  ================ */

.localnavbox {
	margin-bottom: 20px;
	height: auto !important;
	height: 100px;
	background-color: #F7F7F7;
}

#localnav {

}

#localnav li {
	font-size: 12px;
	display: table-cell;
	line-height: 1;
	width: 215px;
	float: left;
	border: 1px solid #CCC;
	margin-bottom: -1px;
	margin-left: -1px;
}

#localnav li a {
	display: block;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #FFF;
	line-height: 30px;
	height: 30px;
}

#localnav li a:hover {
	color: #fff;
	display: block;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #006DD9;
	line-height: 30px;
	height: 30px;
}

#localnav li a.current {
	color: #fff;
	display: block;
	padding-top: 0px;
	padding-right: 10px;
	padding-left: 10px;
	background-color: #006DD9;
	line-height: 30px;
	height: 30px;
}


/************************************************
	      
6.header
	        
************************************************/

/* t.hashimoto add */
div#header_smartphone {
	display:none;
}

div#header {
	clear: both;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	margin-bottom: 15px;
	padding-top: 15px;
	width: 100%;
}

.headliner {
	background-color: #FFF;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCC;
}

.headlinerbox {
	width:960px;
	margin:0 auto;
}

.headliner p.flL {
	font-size: 10px;
	/*line-height: 40px;*/
	height: 40px;
	color: ##666666;
	margin: 0px;
        width:90%;
}

.headliner ul li {
	float:right;
	margin-left:4px;
	padding-top:7px;
}

#contentsection div#header {

}

.headerinner{
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	width: 940px;
	padding-top: 0px;
}

div#header p#site-id {
	margin: 0px;
	padding: 0px;
	float: left;
	width: 200px;
}

div#header p#site-id span{
	display: block;
	font-size: 12px;
	text-align: right;
	font-family: "Roboto Condensed", sans-serif;
	font-weight: 400;
	line-height: 1;
	margin-bottom: 0px;
	background-color: #68A832;
	margin-top: 4px;
	color: #FFF;
	padding-top: 4px;
	padding-right: 10px;
	padding-bottom: 4px;
	padding-left: 10px;
}


/************************************************
	      
7.footer
	        
************************************************/


/* .pagenavi  ================ */

.to-top {
	text-align: right;
	display: block;
	clear: both;
	margin-top: 0;
	margin-right: auto;
	margin-left: auto;
	padding-right: 0px;
	padding-left: 0px;
	width: 100%;
	margin-bottom: 10px;
}

.to-top li{
}

/* #footer  ================ */

div#footer {
	clear: both;
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 10px;
}

.footerliner {
	background-color: #FFF;
	background-image: url(../images/common/footer_bg_top.png);
	background-repeat: repeat-x;
	background-position: left top;
}

div.footerinner {
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	width: 960px;
	padding-top: 10px;
}

#footerossbox {
	margin-left: 10px;
	margin-bottom: 20px;
}

dl.odd {
	clear: both;	
}

#footerossbox dl {
	font-size: 120%;
	width: 475px;
	float: left;
	display: block;
}
#footerossbox dl dt {
	float: left;
	margin: -1px 0px 1px 0;
	padding: 10px 0px 10px 0px;
	border-top: 1px dotted #999;
	width: 140px;
	font-weight: bold;
	line-height: 1;
	font-size: 12px;
	display: block;
}
#footerossbox dl dd {
	float: left;
	margin: -1px 0 1px 0;
	padding: 2px 0px 2px 0px;
	border-top: 1px dotted #999;
	width: 325px;
	line-height: 1;
	display: block;
}

#footerossbox dl dd ul {
	width:100%;
}

#footerossbox dl dd li {
	display: inline-block;
	/display:inline;
	/zoom:1;
	margin-right: 20px;
	float: left;
	margin-right: 10px;
	padding: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#footerossbox dl dd li a {
	display: block;
	padding: 6px 6px;
	font-size: 12px;
	white-space: nowrap;
	font-family: "Roboto Condensed", sans-serif;
	font-weight: 400;
	letter-spacing: 1px;
	line-height: 1;
}

.footerlinkbox {
	background-color: #404040;
	padding: 10px 0;
	text-align: center;
}

div#footer .footerlinkbox p {
	margin:0;
	color: #FFF;
}
 
div#footer .footerlinkbox p a{
	color: #FFF;
}


div#footer div.copyright {
	color: #333333;
	line-height: 1.4;
	background-image: url(../images/common/foot_logo.png);
	background-repeat: no-repeat;
	background-position: left 20px;
	padding-top: 16px;
	padding-left: 164px;
	font-size: 12px;
	padding-bottom: 20px;
}
#event_label {
background-color:#F73260;color:#fff;height:32px;font-size:14px;line-height:32px;padding-left:12px;

}
#seminar_label {
background-color:#FFBE00;color:#fff;height:32px;font-size:14px;line-height:32px;padding-left:12px;
}
